<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="gapselect">
    <name>
      <text>5.1.1.4 Task: functions and modelling</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p><ol class="HELM_parts"><p>For the above example modelling a falling rock:</p><p></p><li>Determine whether T<sub>1</sub> is [[2]] \(2.7\)<p></p><p></p></li><li>[[5]] is a sketched graph of <em>v</em> for 0 ≤ <em>t</em> ≤ T<sub>1</sub>
<table>
  <tbody><tr>
    <td style="text-align: center;"><b>Graph A</b></td>
    <td style="text-align: center;"><b>Graph B</b></td>
  </tr>
  <tr>
    <td style="text-align: center;"><img width="384" height="131" class="img-responsive atto_image_button_text-bottom" alt="graph velocity vs time y = 9.8t+0" src="@@PLUGINFILE@@/5.1%20linear%20functions%20AnswerA.svg"></td>
    <td style="text-align: center;"><img width="377" height="161" class="img-responsive atto_image_button_text-bottom" alt="velocity vs time graph y = 9.8t + 5" src="@@PLUGINFILE@@/5.1%20linear%20functions%20AnswerB.svg"></td>
  </tr><tr>
    <td style="text-align: center;">&nbsp;</td>
    <td style="text-align: center;">&nbsp;</td>
  </tr><tr>
    <td style="text-align: center;">&nbsp;<b>Graph C</b></td>
    <td style="text-align: center;"><b></b></td>
  </tr><tr>
    <td style="text-align: center;">&nbsp;<img width="376" height="136" class="img-responsive atto_image_button_text-bottom" alt="graph velocity vs time y = 9.8t - 5" src="@@PLUGINFILE@@/5.1%20linear%20functions%20AnswerC.svg"></td>
    <td style="text-align: center;"></td>
  </tr>
  
  
</tbody></table></li></ol>]]></text>
<file name="5.1 linear functions AnswerA.svg" path="/" encoding="base64">[encoded data, 17888 characters]</file>
<file name="5.1 linear functions AnswerB.svg" path="/" encoding="base64">[encoded data, 18308 characters]</file>
<file name="5.1 linear functions AnswerC.svg" path="/" encoding="base64">[encoded data, 15296 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<ol class="HELM_parts">
<p></p><li> T<sub>1</sub> will be less thatn 2.7 since the rock will be moving faster throughout its descent.</li><p></p><p></p><li>The graph is still a straight line but displaced upwards compared to the example above, therefore the y intercept is at 5. The equation of the line is <em>v</em> = 9.8<em>t</em> + 5 for the falling rock</li><p></p></ol>]]></text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <shuffleanswers>1</shuffleanswers>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <selectoption>
      <text>more than</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>less than</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>equal to</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>Graph A</text>
      <group>2</group>
    </selectoption>
    <selectoption>
      <text>Graph B</text>
      <group>2</group>
    </selectoption>
    <selectoption>
      <text>Graph C</text>
      <group>2</group>
    </selectoption>
  </question>
</quiz>
